PROCEDURE new_index 
	(index_in IN VARCHAR2, table_in IN VARCHAR2, column_in in VARCHAR2)
IS
	cursor_handle INTEGER;
BEGIN
	/* Create a cursor to use for the dynamic SQL */
	cursor_handle := DBMS_SQL.OPEN_CURSOR;

	/* Construct the SQL statement and parse it in Version 7 mode. */
	DBMS_SQL.PARSE 
		(cursor_handle,
		 'CREATE INDEX ' || index_in || ' ON ' || table_in ||
			 '( ' || column_in || ')',
		 DBMS_SQL.V7);
END;
